<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="ee1b5061b46dace0" weblate-flags="no-wrap">
        <source>[[!meta title="Documentation"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Dokumentasi"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="85704d587bbf1ec4" weblate-flags="no-wrap, priority:120">
        <source>&lt;div class="tip"&gt;
</source>
        <target state="translated">&lt;div class="tip"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a62d4e9022ede165" weblate-flags="no-wrap">
        <source><p>If this section doesn't answer your questions, you can also look at our
[[FAQ|support/faq]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;p&gt;Jika bagian ini tidak menjawab pertanyaan-pertanyaan Anda, Anda dapat melihat bagian [[FAQ|support/faq]].&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a22f00068868d056" weblate-flags="no-wrap">
        <source>General information</source>
        <target></target>
        <note from="developer">type: Title #</note>
        <note from="translator">Suggested in Weblate: Informasi umum</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="1bab85acb81ce5d5" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/about.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/about.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eb9135e18d6ab4df" weblate-flags="no-wrap">
        <source>First steps with Tails</source>
        <target></target>
        <note from="developer">type: Title #</note>
        <note from="translator">Suggested in Weblate:  Langkah pertama dengan Tails</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8c29a73481f02228" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/first_steps.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/first_steps.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a49b61cf92cd8c09" weblate-flags="no-wrap">
        <source>Upgrading a Tails USB stick</source>
        <target></target>
        <note from="developer">type: Title #</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="376fa93efee21c4b">
        <source>[[Upgrading automatically|doc/upgrade]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="980eb04d3e822f7a">
        <source>[[Upgrading manually from your Tails|doc/upgrade/tails]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="283d43be7c95f5c9">
        <source>[[Upgrading manually from Windows|doc/upgrade/windows]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="faf178a28333d26a">
        <source>[[Upgrading manually from macOS|doc/upgrade/mac]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="62a71ace8310b0fc">
        <source>[[Upgrading manually from Linux|doc/upgrade/linux]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="857e3b9d6f58b5b9">
        <source>[[Upgrading manually by cloning from another Tails|doc/upgrade/clone]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bf6c71487d921277">
        <source>[[Repairing a Tails USB stick that fails to start after an upgrade|doc/upgrade/repair]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="35412ad1d37697c3" weblate-flags="no-wrap">
        <source>Persistent Storage</source>
        <target></target>
        <note from="developer">type: Title #</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dd9fd0b75309b792" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/persistent_storage.index" raw="yes" sort="age"]]
</source>
        <target state="needs-translation">[[!inline pages="doc/first_steps.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8cdc7d31e0552ae3" weblate-flags="no-wrap">
        <source>Uncensored and anonymous Internet</source>
        <target></target>
        <note from="developer">type: Title #</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7be9622770c7a205" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8ceb785f929c2b91" weblate-flags="no-wrap">
        <source>Encryption and privacy</source>
        <target></target>
        <note from="developer">type: Title #</note>
        <note from="translator">Suggested in Weblate:  Enkripsi dan privasi</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c83061065bcf1520" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/encryption_and_privacy.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/encryption_and_privacy.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="07463777de443313" weblate-flags="no-wrap">
        <source>Working on sensitive documents</source>
        <target></target>
        <note from="developer">type: Title #</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3fc422e53e7d6857" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/sensitive_documents.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/sensitive_documents.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fdb9212f07c7584f" weblate-flags="no-wrap">
        <source>Advanced topics</source>
        <target></target>
        <note from="developer">type: Title #</note>
        <note from="translator">Suggested in Weblate:  Topik topik lanjutan</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0e7848731574e723" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/advanced_topics.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/advanced_topics.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
